## beckon-clojure 0.1.1

=== debian/changelog ===
beckon-clojure (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #855708)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 18:23:20 -0400
