=== debian/control ===
Source: beckon-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libtext-markdown-perl | markdown,
 default-jdk
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/beckon-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/beckon-clojure.git
Homepage: https://github.com/hyPiRion/beckon

Package: libbeckon-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: handle POSIX signals in Clojure
 beckon is a Clojure library to handle POSIX signals in JVM applications with
 a simple API.
