=== debian/watch ===
version=4
https://github.com/hyPiRion/beckon/releases	.*/([\d.]+)\.tar\.gz
